Subject: Re: Syria

From: "Bob Thomas" <[email-masked]>
Date: Thu, 16 Oct 2003 15:29:50 GMT

"Marian" <[email-masked]> wrote in message
news:[email-masked]...
> >> [...]
> >> >Dear Bob
> >> >
> >> >Bush promised in 2001 that tax cuts would produce 800,000 new jobs.He
did
> >> >not say in America  the American economy has lost 2.7 million jobs
since
> >> >Bush took office, the worst economic performance since the Great
> >Depression.
> >> >Profits and stock market gains are enriching other nations with jobs
and
> >> >greedy executives with outlandish pay packets.
> >> >
> >> >When Bush took office, the government's ten year surplus was forecast
to
> >> >total $5.6 trillion
> >> >Now, the ten year forecast projects a cumulative deficit of $1.1
> >trillion, a
> >> >net loss of $6.7 trillion in only two years. With the exception of
World
> >> >Wars, this is the greatest, most rapid destruction of public wealth in
> >the
> >> >history of the world.
> >> >
> >> >The torrent of debt lines the pockets of Bush's already gorged friends
> >and
> >> >campaign contributors.
> >> >
> >> >$1.6 trillion tax cuts half of which went to the wealthiest 1% of
> >Americans
> >> >does not increase jobs and economic security. Shipping work out if the
> >> >country does not do anything but increase the share values of
> >Corporations.
> >> >
> >> >National debt service drags down an economy by diverting fund to debt
> >> >service, China who we enrich by buying cheap goods from, does want to
be
> >> >repaid. This leaves the government without funds for schooling and
> >medical
> >> >care and of host of other people service.
> >> >
> >> >Sinclair
> >>
> >> This is so clearly the self-evident truth that Bob's denial of it
verges
> >on the
> >> breathtaking...
> >>
> >You're good at these little remarks.  Pity that you are incapable of
> >refuting any of my comments.
> >
> >bob
>
> Sinclair puts you in the shade so effectively that any more in the way of
> commentary from me is redundant.

Among the very many points I made, the only one that he (mistakenly) tries
to counter concerned as minor aside concerning the marketing of imported
products.  Some shade.

So far, the only comments you've made were inane.

He will surely tire of it one day though, as
> you seem irredeemably uneducable...

At least on the subject of economics no one has been able to refute me.

bob